Bug 1083137 - ISPN-4117 SocketTimeoutErrorTest does not fail if no exception is thrown
Summary: ISPN-4117 SocketTimeoutErrorTest does not fail if no exception is thrown
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR2
: 6.3.0
Assignee: Adrian Nistor
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-01 14:30 UTC by Adrian Nistor
Modified: 2015-01-26 14:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-26 14:06:00 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-4117 Major Resolved SocketTimeoutErrorTest does not fail if no exception is thrown 2014-04-07 12:20:44 UTC

Description Adrian Nistor 2014-04-01 14:30:11 UTC
Backport ISPN-4117 from infinispan master to jdg-6.3.x branch.

Comment 2 Adrian Nistor 2014-04-01 14:35:57 UTC
Fixed in commit df4963da04315d1a5052557e8eaa3bbcb2f8b079


Note You need to log in before you can comment on or make changes to this bug.